Welcart < 1.2.2 - XSS & CSRF

Affects Plugin

fixed in version 1.2.2

References

CVE 2012-5177
CVE 2012-5178
URL https://jvn.jp/en/jp/JVN18731696/
URL http://jvndb.jvn.jp/jvndb/JVNDB-2012-000108
URL https://jvn.jp/en/jp/JVN53269985/
URL http://jvndb.jvn.jp/jvndb/JVNDB-2012-000109

Classification

Type MULTI

Miscellaneous

Views 183
Verified No
WPVDB ID 9668

Timeline

Publicly Published 2012-12-14 (almost 7 years ago)
Added 2019-08-23 (3 months ago)
Last Updated 2019-08-23 (3 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin